
.g-banner .g-imgmi{display: none;}

.g-notice{padding: 18px 0; box-shadow: 0 2px 4px 0 rgba(0,0,0,.1); margin-bottom: 35px;}
.g-notice i{display: inline-block; width: 20px; height: 24px; vertical-align: middle; margin-right: 10px; background: url(../img/icon1.png) no-repeat center top; background-size: cover; float: left;}
.g-notice span{font-size: 16px; color: #333333;}
.g-notice .txtMarquee-top li{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

h3{position: relative; padding: 20px 0; font-size: 32px; color: #333333; text-align: center;}
h3:after{content: ""; width: 40px; height: 3px; background: #26aeb2; position: absolute; bottom: 0; left: 0; right: 0; margin: auto;}
h4{font-size: 18px; color: #333333; text-align: center; padding: 15px 0; margin-bottom: 25px; position: relative;}
h4 .g-sort{display: block; width: 120px; height: 36px; line-height: 36px; background: #ff9b18; border-radius: 3px; position: absolute; top: 10px; right: 30px; font-size: 16px; color: #fff;}
h4 .g-sort i{display: inline-block; width: 16px; height: 15px; vertical-align: middle;}

/*热门课程*/
.g-hot{margin-bottom: 45px;}
.g-hot .g-con li{cursor: pointer;}
.g-hot .g-con li:hover .g-txt{border-bottom: 3px solid #2eaeb2;}
.g-hot .g-con li .g-box{padding: 0 5px; background: #f8fafc; }
.g-hot .g-con li .g-img{position: relative;}
.g-hot .g-con li .g-img i{display: block; width: 50px; height: 50px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto;}
.g-hot .g-con li .g-txt{border-bottom: 3px solid #d4d7d9; padding: 10px 15px;}
.g-hot .g-con li .g-txt h5{padding: 10px 0; font-size: 16px; color: #333333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap}
.g-hot .g-con li .g-txt h5 i.span1{display: inline-block; width: 16px; height: 16px; background: #ff3c3c; text-align: center; line-height: 16px; font-size: 12px; color: #fff; vertical-align: 2px; border-radius: 2px; margin-right: 6px;}
.g-hot .g-con li .g-txt h5 i.span2{display: inline-block; width: 16px; height: 16px; background: #f08200; text-align: center; line-height: 16px; font-size: 12px; color: #fff; vertical-align: 2px; border-radius: 2px; margin-right: 6px;}
.g-hot .g-con li .g-txt h5 i.span3{display: inline-block; width: 16px; height: 16px; background: #f0b500; text-align: center; line-height: 16px; font-size: 12px; color: #fff; vertical-align: 2px; border-radius: 2px; margin-right: 6px;}
.g-hot .g-con li .g-txt .g-b{overflow: hidden;}
.g-hot .g-con li .g-txt .g-b .g-l{float: left; font-size: 12px; color: #808080;}
.g-hot .g-con li .g-txt .g-b .g-l i{display: inline-block; width: 12px; height: 14px; margin-right: 6px; background-size: cover;}
.g-hot .g-con li .g-txt .g-b .g-r{float: right;}
.g-hot .g-con li .g-txt .g-b .g-r .g-star{padding-top: 4px; float: left; }
.g-hot .g-con li .g-txt .g-b .g-r .g-star ul{overflow: hidden; margin-right: 6px; width: 90px; background: url(../img/icon5.png) no-repeat center top;}
.g-hot .g-con li .g-txt .g-b .g-r .g-star li{width: 90px; height: 12px; background: url(../img/icon5-1.png) no-repeat center top;}
.g-hot .g-con li .g-txt .g-b .g-r span{font-size: 12px; color: #666666;}

.modal-dialog{margin: 200px auto 0; width: 700px;}
.modal-content{border: 2px solid rgb(151,151,151); width: 700px; background: #000; padding: 30px 50px;}
.modal-content .close{width: 38px; height: 38px; position: absolute; top: -38px; right: -38px;}

/*专题课程*/
.g-topic{margin-bottom: 45px;}
.g-topic .slideTab .hd{ text-align: center; font-size: 0; position: relative; margin-bottom: 45px;}
.g-topic .slideTab .hd li{display: inline-block; padding: 0 12px; height: 32px; line-height: 32px; text-align: center; font-size: 18px;  border-radius: 16px; margin: 0 15px; cursor: pointer; color: #333333;}
.g-topic .slideTab .hd li.on{color: #fff; background: #2eaeb2;}
.g-topic .slideTab .hd .g-all{position: absolute; top: 0; right: 0; font-size: 18px; color: #333333;}
.g-topic .slideTab .bd li .g-l{position: relative;}
.g-topic .slideTab .bd li .g-l .g-bot{width: 100%; background: rgba(0,0,0,.5); text-align: center; height: 30px; line-height: 30px; position: absolute; bottom: 0;  left: 0; transition: 3s;}
.g-topic .slideTab .bd li .g-l .g-bot a{font-size: 14px; color: #ffffff; margin: 0 14px;}
.g-topic .slideTab .bd li .g-l .g-hover{display: none; position: absolute;z-index: 2;top: 0;left: 0;width: 100%;height: 100%;color: #fff;background: rgba(0,0,0,.75);padding: 60px 50px 0 50px;}
.g-topic .slideTab .bd li .g-l:hover .g-hover{display: block;}
.g-topic .slideTab .bd li .g-l .g-hover div{margin-bottom: 10px;font-weight: bold;}
.g-topic .slideTab .bd li .g-r:hover .g-txt{border-bottom: 3px solid #2eaeb2;}
.g-topic .slideTab .bd li .g-r .g-txt{background: #f8fafc; border-bottom: 3px solid #d4d7d9; padding: 10px 12px; /*height: 85px;*/}
.g-topic .slideTab .bd li .g-r .g-txt h5{font-size: 16px; color: #333; margin-bottom: 10px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap; }
.g-topic .slideTab .bd li .g-r .g-txt .g-name{font-size: 12px; color: #808080;}
.g-topic-complete{text-align: right;margin-top: 40px;float: right;}
.g-topic-complete>a:nth-child(1):hover{color: #49b3bc;}
.g-topic-complete a:nth-child(2){position: relative;}
.g-topic-complete em{display: none; position: absolute;top: 30px;right: 0;padding: 10px;background: #f1f3f7;color: #666; width: 142px; border-radius: 5px;font-size: 12px;}
.g-topic-complete>a:nth-child(2):hover em{display: block;}
.g-topic-complete em:before{position: absolute;top: -8px;right: 5px;content: "";width: 0;height: 0;border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 8px solid #eee;}
.g-topic-complete i{display: inline-block; background: url(../img/g_topic_complete.png) no-repeat;width: 20px;height: 20px;vertical-align: middle;margin-left: 10px;}
.g-topic-complete>a:nth-child(2):hover i{background-image: url(../img/g_topic_complete_on.png);}

/*直播课程*/
.g-seed{padding: 60px 0; background: url(../img/bg1.jpg)  no-repeat center top; background-size: cover; margin-bottom: 45px;}
.g-seed .slideTab2 .bd .g-img{position: relative; background: url(../img/imgs8.jpg) no-repeat center top; background-size: cover; padding-top: 80px; padding-bottom: 45px;}
.g-seed .slideTab2 .bd .g-img .g-new{position: absolute; top: 0; left: 40px; width: 50px; height: 46px; padding-top: 6px; background: url(../img/icon15.png) no-repeat center top; background-size: cover; text-align: center; font-size: 18px; color: #fff; }
.g-seed .slideTab2 .bd .g-img h2{font-size: 36px; color: #fff; text-align: center; font-weight: bold; margin-bottom: 20px;}
.g-seed .slideTab2 .bd .g-img h6{font-size: 18px; color: #fff; text-align: center; margin-bottom: 25px;}
.g-seed .slideTab2 .bd .g-img .g-btn{display: block; width: 120px; height: 36px; background: #ff9b18; line-height: 36px; text-align: center; font-size: 18px; color: #fff; border-radius: 3px; margin: auto;margin-bottom: 25px;}
.g-seed .slideTab2 .bd .g-img .g-author{position: absolute;bottom: 0;left: 0;width: 100%;font-size: 16px;background: rgba(0,0,0,.5);z-index: 2;color: #fff;line-height: 43px;padding: 1px 10px 1px 1px;}
.g-seed .slideTab2 .bd .g-img .g-author a{color: #fff;}
.g-seed .slideTab2 .bd .g-img .g-author img{width: auto;height: 43px;margin-right: 20px;}
.g-seed .slideTab2 .hd li{background: rgba(250,250,250,.6); cursor: pointer;}
.g-seed .slideTab2 .hd li dl{padding: 12px 0; overflow: hidden;}
.g-seed .slideTab2 .hd li dt{font-size: 20px; color: #333333; text-align: center;}
.g-seed .slideTab2 .hd li dd h6{font-size: 20px; color: #333333; margin-bottom: 12px;}
.g-seed .slideTab2 .hd li dd p{font-size: 14px;  color: #999999;}
.g-seed .slideTab2 .hd li.on{position: relative; background: #fff;}
.g-seed .slideTab2 .hd li.on:after{content: ""; width: 5px; height: 100%; background: #2eaeb2; position: absolute; top: 0; right: 0;}
.g-seed .slideTab2 .hd li.on dt{font-weight: bold; color: #2eaeb2;}
.g-seed .slideTab2 .hd li.on dd h6{font-weight: bold; color: #2eaeb2;}

/*线下活动*/
.g-active{padding-bottom: 60px;}
.g-active h4{position: relative;}
.g-active h4 .g-more{position: absolute; top: 0; right: 0; font-size: 18px; color: #333333;}
.g-active .swiper-container{padding: 0 30px;}
/*.g-active .swiper-container .swiper-wrapper{overflow: hidden; width: 1080px;}*/
.g-active .swiper-slide{padding-bottom: 4px;}
.g-active .swiper-slide .g-txt{padding: 15px; padding-bottom: 0; position: relative;} 
.g-active .swiper-slide .g-txt dl{height: 128px;}
.g-active .swiper-slide .g-txt dt{margin-bottom: 15px;}
.g-active .swiper-slide .g-txt dt h6{font-size: 18px; color: #000000; line-height: 32px;}
.g-active .swiper-slide .g-txt dt p{font-size: 14px; color: #666666; font-weight: lighter;}
.g-active .swiper-slide .g-txt dd{font-size: 14px; color: #666666; position: relative; padding-left: 15px;}
.g-active .swiper-slide .g-txt dd:before{content: ""; width: 4px; height: 1px; background: #666666; position: absolute; top: 0; bottom: 0; left: 0; margin: auto;}
.g-active .swiper-slide .g-txt .g-enroll{display: block; width: 120px; height: 36px; background: #2eaeb2; border-radius: 3px; text-align: center; line-height: 36px; font-size: 18px; color: #ffffff; font-weight: bold; position: absolute; right: 15px; top: 148px;}
.g-active .swiper-slide .g-txt .g-share{overflow: hidden; border-bottom: 1px solid #d4d7d9; padding: 18px 0;}
.g-active .swiper-slide .g-txt .g-share span{font-size: 14px; color: #999999; margin-right: 10px; vertical-align: middle;}
.g-active .swiper-slide .g-txt .g-share a{display: inline-block; width: 16px; height: 16px; margin: 0 4px; vertical-align: middle;}
.g-active .swiper-slide .g-txt .g-b{overflow: hidden; padding: 12px 0;}
.g-active .swiper-slide .g-txt .g-b .g-l{float: left; font-size: 14px; color: #666666;}
.g-active .swiper-slide .g-txt .g-b .g-l i{display: inline-block; width: 20px; height: 20px; background: url(../img/icon13.png) no-repeat center top; margin-right: 6px; vertical-align: middle;}
.g-active .swiper-slide .g-txt .g-b .g-l span{vertical-align: middle;}
.g-active .swiper-slide .g-txt .g-b .g-r{float: right; font-size: 14px; color: #666;}
.g-active .swiper-slide .g-txt .g-b .g-r i{display: inline-block; width: 20px; height: 20px; background: url(../img/icon14.png) no-repeat center top; margin-right: 6px; vertical-align: middle;}
.g-active .swiper-slide .g-txt .g-b .g-r span{vertical-align: middle;}
.g-active .swiper-slide:hover .g-txt{box-shadow: 0 3px 7px 0 rgba(0,0,0,.15);}

.g-active .swiper-button-prev, .g-active .swiper-container .swiper-button-next{width: 22px; height: 38px;  z-index: 99; cursor: pointer;}
.g-active .swiper-button-prev{background: url(../img/prev.png) no-repeat center top; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; }
.g-active .swiper-button-prev:hover{background: url(../img/prev-1.png) no-repeat center top;}
.g-active .swiper-button-next{background: url(../img/next.png) no-repeat center top; position: absolute; top: 0; bottom: 0; right: 0; margin: auto;}
.g-active .swiper-button-next:hover{background: url(../img/next-1.png) no-repeat center top;}

.g-active .swiper-button-prev-1, .g-active .swiper-button-next-1{width: 22px; height: 38px;  z-index: 99; cursor: pointer;}
.g-active .swiper-button-prev-1{background: url(../img/prev.png) no-repeat center top; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; }
.g-active .swiper-button-prev-1:hover{background: url(../img/prev-1.png) no-repeat center top;}
.g-active .swiper-button-next-1{background: url(../img/next.png) no-repeat center top; position: absolute; top: 0; bottom: 0; right: 0; margin: auto;}
.g-active .swiper-button-next-1:hover{background: url(../img/next-1.png) no-repeat center top;}

/*superslide*/
.picScroll-left-1{position: relative; overflow: hidden; padding: 0 35px;}
.picScroll-left-1 .hd .next{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/next.png) no-repeat center top; position: absolute; top: 0; bottom: 0; right: 0; margin: auto;}
.picScroll-left-1 .hd .prev{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/prev.png) no-repeat center top; position: absolute; top: 0; bottom: 0; left: 0; margin: auto;}
.picScroll-left-1 .bd{overflow: hidden;}
.picScroll-left-1 .bd li{width: 48%; margin: 0 11px;}


.g-active .picScroll-left-1 .g-txt{padding: 15px; padding-bottom: 0; position: relative;} 
.g-active .picScroll-left-1 .g-txt dl{height: 128px;}
.g-active .picScroll-left-1 .g-txt dt{margin-bottom: 15px;}
.g-active .picScroll-left-1 .g-txt dt h6{font-size: 18px; color: #000000; line-height: 32px;}
.g-active .picScroll-left-1 .g-txt dt p{font-size: 14px; color: #666666; font-weight: lighter;}
.g-active .picScroll-left-1 .g-txt dd{font-size: 14px; color: #666666; position: relative; padding-left: 15px;}
.g-active .picScroll-left-1 .g-txt dd:before{content: ""; width: 4px; height: 1px; background: #666666; position: absolute; top: 0; bottom: 0; left: 0; margin: auto;}
.g-active .picScroll-left-1 .g-txt .g-enroll{display: block; width: 120px; height: 36px; background: #2eaeb2; border-radius: 3px; text-align: center; line-height: 36px; font-size: 18px; color: #ffffff; font-weight: bold; position: absolute; right: 15px; top: 148px;}
.g-active .picScroll-left-1 .g-txt .g-share{overflow: hidden; border-bottom: 1px solid #d4d7d9; padding: 18px 0;}
.g-active .picScroll-left-1 .g-txt .g-share span{font-size: 14px; color: #999999; margin-right: 10px; vertical-align: middle;}
.g-active .picScroll-left-1 .g-txt .g-share a{display: inline-block; width: 16px; height: 16px; margin: 0 4px; vertical-align: middle;}
.g-active .picScroll-left-1 .g-txt .g-b{overflow: hidden; padding: 12px 0;}
.g-active .picScroll-left-1 .g-txt .g-b .g-l{float: left; font-size: 14px; color: #666666;}
.g-active .picScroll-left-1 .g-txt .g-b .g-l i{display: inline-block; width: 20px; height: 20px; background: url(../img/icon13.png) no-repeat center top; margin-right: 6px; vertical-align: middle;}
.g-active .picScroll-left-1 .g-txt .g-b .g-l span{vertical-align: middle;}
.g-active .picScroll-left-1 .g-txt .g-b .g-r{float: right; font-size: 14px; color: #666;}
.g-active .picScroll-left-1 .g-txt .g-b .g-r i{display: inline-block; width: 20px; height: 20px; background: url(../img/icon14.png) no-repeat center top; margin-right: 6px; vertical-align: middle;}
.g-active .picScroll-left-1 .g-txt .g-b .g-r span{vertical-align: middle;}
.g-active .picScroll-left-1:hover .g-txt{box-shadow: 0 3px 7px 0 rgba(0,0,0,.15);}
.picScroll-left-1 .prev{display: block;}


/*superslide g-link*/
.picScroll-left-3{position: relative; overflow: hidden; padding: 30px 35px;}
.picScroll-left-3 .hd .next{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/next.png) no-repeat center top; position: absolute; top: 0; bottom: 0; right: 70px; margin: auto;}
.picScroll-left-3 .hd .prev{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/prev.png) no-repeat center top; position: absolute; top: 0; bottom: 0; left: 70px; margin: auto;}
.picScroll-left-3 .bd{overflow: hidden;}
.picScroll-left-3 .bd li{width: 100%; /*margin: 0 11px;*/}
.picScroll-left-3 .prev{display: block;}
.g-link{background: #2eadb3;text-align: center;padding: 30px 0 50px 0;}
.g-link .row>h4{color: #fff;font-size: 18px;margin-bottom: 15px;}
.g-link .picScroll-left-3{background: #fff;}
.g-link .bd li h5{font-size: 18px;}
.g-link .bd li>div{margin: 20px 0;}
.g-link .bd li>div>span:nth-child(2){margin: 0 35px;}
.g-link .bd li>div>span:nth-child(2):before{content: "";display: inline-block;background: url(../img/g_link_time.jpg) no-repeat;width:20px;height: 20px;vertical-align: middle;margin: -2px 5px 0 0;}
.g-link .bd li>div>span:nth-child(3):before{content: "";display: inline-block;background: url(../img/g_link_location.jpg) no-repeat;width:17px;height: 20px;vertical-align: middle;margin: -2px 5px 0 0;}
.g-link .bd li>a{color: #2eadb3;border: 1px solid #2eadb3;display: inline-block;height: 35px;line-height: 35px;padding: 0 20px;border-radius: 5px;}




/*培训讲师*/
.g-teacher{background: url(../img/bg2.jpg) no-repeat center top; background-size: cover; padding: 50px 0; height: 740px;}
.g-teacher .container{overflow: hidden}
.g-teacher .swiper-container2{position: relative; padding: 0 30px;}
.g-teacher .swiper-container2 .swiper-wrapper{}
.g-teacher .swiper-container2 .swiper-slide{cursor: pointer;}
.g-teacher .swiper-container2 .swiper-slide .g-img{width: 220px; height: 220px; border-radius: 50%; overflow: hidden; border: 5px solid #fff; margin: auto; position: relative; z-index: 10;}
.g-teacher .swiper-container2 .swiper-slide .g-con{background: #fff; padding: 90px 0 20px; margin: auto; margin-top: -90px;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-txt{margin-bottom: 20px; height: 108px;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-txt .g-name{font-size: 24px; color: #2eaeb2; font-weight: bold; text-align: center;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-txt p{font-size: 16px; color: #666666; text-align: center; font-weight: lighter;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-delegate{border-top: 1px solid #58bec1; display: none; padding: 0 40px;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-delegate .g-t{text-align: center; font-size: 16px; color: #fff; font-weight: bold; line-height: 30px;}
.g-teacher .swiper-container2 .swiper-slide .g-con .g-delegate p{font-size: 16px; color: #fff; font-weight: lighter; text-align: center;}
.g-teacher .swiper-container2 .swiper-slide:hover .g-delegate{display: block;}
.g-teacher .swiper-container2 .swiper-slide:hover .g-con{background: #2eaeb2;}
.g-teacher .swiper-container2 .swiper-slide:hover .g-con .g-txt .g-name{color: #fff;}
.g-teacher .swiper-container2 .swiper-slide:hover .g-con .g-txt p{color: #fff;}

.g-teacher .swiper-container2 .swiper-button-prev2, .g-teacher .swiper-container2 .swiper-button-next2{width: 22px; height: 38px;  z-index: 99; cursor: pointer;}
.g-teacher .swiper-container2 .swiper-button-prev2{background: url(../img/prev.png) no-repeat center top; position: absolute; top: 260px; left: 0; }
.g-teacher .swiper-container2 .swiper-button-prev2:hover{background: url(../img/prev-1.png) no-repeat center top;}
.g-teacher .swiper-container2 .swiper-button-next2{background: url(../img/next.png) no-repeat center top; position: absolute; top: 260px; right: 0;}
.g-teacher .swiper-container2 .swiper-button-next2:hover{background: url(../img/next-1.png) no-repeat center top;}

/*superslide*/
.picScroll-left-2{ position: relative; padding: 0 35px;}
.picScroll-left-2 .hd .next{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/next.png) no-repeat center top; position: absolute; top: 260px; right: 0;}
.picScroll-left-2 .hd .prev{display: block; width: 22px; height: 38px;  z-index: 99; position: absolute; background: url(../img/prev.png) no-repeat center top; position: absolute; top: 260px; left: 0;}

.g-teacher .picScroll-left-2 .bd{overflow: hidden;}
.g-teacher .picScroll-left-2 .bd li{width: 33%; margin: 0 10px;}
.g-teacher .picScroll-left-2 .g-img{width: 220px; height: 220px; border-radius: 50%; overflow: hidden; border: 5px solid #fff; margin: auto; position: relative; z-index: 10;}
.g-teacher .picScroll-left-2 .g-con{background: #fff; padding: 90px 0 20px; margin: auto; margin-top: -90px;}
.g-teacher .picScroll-left-2 .g-con .g-txt{margin-bottom: 20px; height: 108px;}
.g-teacher .picScroll-left-2 .g-con .g-txt .g-name{font-size: 24px; color: #2eaeb2; font-weight: bold; text-align: center;}
.g-teacher .picScroll-left-2 .g-con .g-txt p{font-size: 16px; color: #666666; text-align: center; font-weight: lighter;}
.g-teacher .picScroll-left-2 .g-con .g-delegate{border-top: 1px solid #58bec1; display: none; padding: 0 40px;}
.g-teacher .picScroll-left-2 .g-con .g-delegate .g-t{text-align: center; font-size: 16px; color: #fff; font-weight: bold; line-height: 30px;}
.g-teacher .picScroll-left-2 .g-con .g-delegate p{font-size: 16px; color: #fff; font-weight: lighter; text-align: center;}
.g-teacher .picScroll-left-2 .bd li:hover .g-delegate{display: block;}
.g-teacher .picScroll-left-2 .bd li:hover .g-con{background: #2eaeb2;}
.g-teacher .picScroll-left-2 .bd li:hover .g-con .g-txt .g-name{color: #fff;}
.g-teacher .picScroll-left-2 .bd li:hover .g-con .g-txt p{color: #fff;}


/*新闻咨询*/
.g-new{padding: 60px 0;}
.g-new .slideTab3 .hd{font-size: 0; text-align: center; padding: 22px 0; position: relative;}
.g-new .slideTab3 .hd li{display: inline-block; font-size: 18px; color: #333333; padding: 0 18px; margin: 0 20px; cursor: pointer;}
.g-new .slideTab3 .hd li.on{height: 32px; line-height: 32px; border-radius: 16px; color: #fff; background: #2eaeb2;}
.g-new .slideTab3 .hd .g-more{position: absolute; top: 22px;  right: 0; font-size: 18px; color: #333333; text-transform: uppercase;}
.g-new .slideTab3 .bd li:hover{ box-shadow: 0 3px 7px 0 rgba(0,0,0,.15);}
.g-new .slideTab3 .bd li:hover .g-txt h6{color: #2eaeb2; font-weight: bold;}
.g-new .slideTab3 .bd li .g-txt{padding: 15px 0;}
.g-new .slideTab3 .bd li .g-txt h6{font-size: 16px; color: #333333; padding: 15px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g-new .slideTab3 .bd li .g-txt p{font-size: 12px; color: #666666; margin-bottom: 16px;}
.g-new .slideTab3 .bd li .g-txt .g-time{font-size: 12px; color: #999999;}

/*侧边栏*/
.g-slide{background: url(../img/slide-bg.png) no-repeat center top; width: 170px; height: 200px; position: fixed; top: 0; right: 0; bottom: 0; margin: auto; text-align: center; z-index: 100;}
.g-slide .g-slide-close{position: absolute; top: -14px; left: -14px;}
.g-slide .g-slide-close i{display: block; width: 20px; height: 20px; background: url(../img/close-1.png) no-repeat center top;}
.g-slide .g-tit{border-bottom: 1px dashed #d0d0d0; padding: 8px 8px;}
.g-slide  .g-t{font-size: 18px; color: #333333; font-weight: bold; text-align: center; padding: 20px 0;}
.g-slide  .g-t i{background: url(../img/icon6.png) no-repeat center top; background-size: cover; display: inline-block; width: 26px; height: 22px; vertical-align: middle;}
.g-slide  .g-t span{vertical-align: middle;}
.g-slide input{width: 148px; height: 28px; line-height: 28px; border: 1px solid #bfbfbf; margin: auto; font-size: 12px; text-align: center; margin-bottom: 10px;}
.g-slide a{display: block; width: 150px; height: 30px; border-radius: 15px; background: #ff9b18; text-align: center; line-height: 30px; font-size: 16px; color: #fff; margin: auto;}

/*课程预约 弹窗*/
.model-class .modal-dialog{width: 300px;}
.model-class .modal-content{width: 300px; height: 200px; background: #fff; padding: 0; border: 0; text-align: center;}
.model-class .close{width: 20px; height: 20px; top: -20px; right: -20px;}
.model-class .modal-content h6{font-size: 30px; font-weight: bold; color: #333333; text-align: center; padding: 25px 0;}
.model-class .modal-content h6 i{display: inline-block; width: 32px; height: 32px; background: url(../img/icon16.png) no-repeat center top; background-size: cover; vertical-align: -4px; margin-right: 4px;}
.model-class .modal-content input{width: 200px; height: 28px; border: 1px solid #bfbfbf; text-indent: 10px; text-align: center; font-size: 12px;}
.model-class .modal-content .g-btn{display: block; width: 150px; height: 30px; background: #ff9b18; text-align: center; line-height: 30px; border-radius: 15px; color: #fff; font-size: 16px; font-weight: bold; margin: 20px auto 0;}

.model-success .modal-dialog{width: 300px;}
.model-success .close{width: 20px; height: 20px; top: -20px; right: -20px;}
.model-success .modal-content{width: 300px; height: 200px; background: #fff; padding: 0; border: 0; text-align: center;}
.model-success .modal-content dl{padding: 60px 0; overflow: hidden;}
.model-success .modal-content dt{float: left; width: 80px; padding-top: 20px; padding-right: 10px;}
.model-success .modal-content dt i{display: block; float: right; width: 46px; height: 32px; background: url(../img/icon17.png) no-repeat center top; background-size: cover; vertical-align: -10px;}
.model-success .modal-content dd{float: left; text-align: left;}
.model-success .modal-content dd h6{font-size: 30px; color: #333333; font-weight: bold; margin-bottom: 10px;}
.model-success .modal-content dd p{font-size: 18px; color: #333333;}


@media only screen and (min-width: 1366px) {
	
}

@media only screen and (max-width: 1024px) {
	.g-topic .slideTab .bd li .g-l .g-bot a{margin: 0 6px;}
	.g-seed .slideTab2 .hd li dl{padding: 18px 0;}
	.g-seed .slideTab2 .hd li dt{font-size: 18px;}
	/*.g-active .swiper-container{padding: 0 25px;}*/
	/*.g-active .swiper-container .swiper-slide .g-txt .g-b .g-r,.g-active .swiper-container .swiper-slide .g-txt .g-b .g-l{font-size: 12px;}*/
	
	.g-active .picScroll-left-1 .g-txt .g-b .g-l,.g-active .picScroll-left-1 .g-txt .g-b .g-r{font-size: 12px;}
}
@media only screen and (max-width: 992px) {
	.c-logo{margin-top: 20px;}
	.g-hot .g-con li .g-txt .g-b .g-r{float: left;}
	.g-seed .slideTab2 .hd li dd h6{font-size: 16px;}
	.g-seed .slideTab2 .hd li dd h6{margin-bottom: 6px;}
	.g-seed .slideTab2 .hd li dl{padding: 12px 0;}
	.g-seed .slideTab2 .hd li dd p{font-size: 12px;}
	.g-active .picScroll-left-1 .bd li .g-txt .g-b .g-r{float: left; margin-top: 6px;}
	.g-active .picScroll-left-1 .bd li .g-txt .g-enroll{font-size: 16px; width: 80px; top: 160px; right: 10px;}
	
	.g-topic .slideTab .hd li{margin: 0; font-size: 16px;}
	.g-topic .slideTab .hd .g-all{font-size: 14px; top: 6px;}
	.g-topic .slideTab .hd{margin-bottom: 30px;}
	.g-topic .slideTab .bd li .g-l .g-bot a{font-size: 10px; margin: 0 3px;}
	
	.g-teacher .picScroll-left-2 .bd li .g-img{width: 170px; height: 170px;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-txt p{font-size: 14px;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-delegate{padding: 0 10px;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-txt{height: 90px;}
	.g-teacher{height: 700px;}
	.g-teacher .picScroll-left-2 .hd .prev{top: 190px;}
	.g-teacher .picScroll-left-2 .hd .next{top: 190px;}
	
	.g-new .slideTab3 .bd li .g-txt h6{padding: 10px 0;}
	.g-active h4 .g-more{font-size: 16px; top: 14px;}
	
	.modal-dialog{width: 600px;}
	.modal-content{width: 600px;}
	
	
}
@media only screen and (max-width: 768px) {

	.g-notice{padding: 10px 15px; margin-bottom: 0;}
	.g-notice span{font-size: 12px;}
	.g-notice i{width: 16px; height: 18px; margin-right: 6px;}
	h3{font-size: 24px;}
	h4{font-size: 14px; margin-bottom: 35px;}
	h4 .g-sort{top: 40px; right: 20px; font-size: 14px; width: 100px; height: 32px; line-height: 32px;}
	.g-hot .g-con li .g-txt .g-b .g-r{float: right;}
	.g-hot .g-con li{margin-bottom: 10px;}
	.g-hot{margin-bottom: 0;}
	.g-topic .slideTab .hd .g-all{top: 70px;}
	.g-topic .slideTab .hd li{font-size: 14px;}
	.g-topic .slideTab .hd .g-all{font-size: 12px; right: 15px;}
	.g-topic .slideTab .hd{margin-bottom: 40px;}
	.g-topic .slideTab .bd li{margin-bottom: 10px;}
	.g-topic .slideTab .bd li .g-l .g-bot a{font-size: 14px;}
	.g-topic .slideTab .bd li .g-r .g-txt h5{font-size: 14px;}
	.g-seed{padding: 0;}
	.g-seed .slideTab2 .bd .g-img h2{font-size: 20px;}
	.g-seed .slideTab2 .bd .g-img h6{font-size: 16px;}
	.g-seed .slideTab2 .hd li dt{text-align: left;}
	.g-seed {padding: 20px 0; margin-bottom: 0;}
	.g-seed .slideTab2 .bd .g-img .g-new{width: 42px; height: 40px; font-size: 14px;}
	.g-active h4 .g-more{font-size: 12px; right: 15px; top: 48px;}
	
	.g-new{padding: 0; }
	.g-new .slideTab3 .hd{padding-bottom: 28px;}
	.g-new .slideTab3 .hd li{font-size: 14px; margin: 0;}
	.g-new .slideTab3 .hd .g-more{font-size: 12px; top: 54px; right: 15px;}
	.g-new .slideTab3 .bd li{margin-bottom: 10px;}
	.g-active .picScroll-left-1 .bd li .g-txt .g-share a{margin: 0;}
	.g-active .picScroll-left-1 .bd li .g-txt dt{margin-bottom: 0;}
	.g-active{padding-bottom: 20px;}
	.g-topic{margin: 0;}
	
	
	
}
@media only screen and (max-width: 767px) {
	.g-topic .slideTab .bd li .g-l .g-hover{display: block;}
	
	.g-slide{display: none;}
	.g-banner .g-imgma{display: none;}
	.g-banner .g-imgmi{display: block;}
	.modal-dialog{width: 290px; margin: 150px auto 0;}
	.modal-content{width: 290px; padding: 15px; margin: auto;}
	.modal-content .close{width: 16px; height: 16px; top: -12px; right: -12px;}
	.g-active .swiper-slide .g-txt .g-enroll{height: 30px; line-height: 30px; font-size: 14px;}
	.g-teacher{height: 600px; padding-top: 30px;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-delegate{display: block;}
	.g-teacher .picScroll-left-2 .bd li .g-con{background: #2eaeb2;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-txt .g-name{color: #fff;}
	.g-teacher .picScroll-left-2 .bd li .g-con .g-txt p{color: #fff;}
	.picScroll-left-3 .hd .prev{left: 0;}
	.picScroll-left-3 .hd .next{right: 0;}
	.g-link .bd li>div>span:nth-child(2){display: block;margin: 5px 0;}
	.g-topic-complete{margin-bottom: 60px;text-align: center;padding: 0 10%;}
	.g-topic .slideTab .hd li{margin: 0 10px;}
	.g-seed .slideTab2 .bd .g-img h6{margin-bottom: 30px;}
	.g-active .picScroll-left-1 .g-txt dt{margin-bottom: 0;}
	.g-active .picScroll-left-1 .g-txt .g-share a{margin: 0;}
	.g-active .picScroll-left-1 .g-txt .g-b .g-r{float: left;}
	.g-seed .slideTab2 .bd .g-img .g-author span{float: none;display: block;}
	.g-seed .slideTab2 .bd .g-img .g-btn{margin-bottom: 65px;}
	.picScroll-left-1 .bd li{width: 100%;}
	.g-teacher .picScroll-left-2 .bd li{width: 100%;}
	.g-active .picScroll-left-1 .bd li .g-txt .g-enroll{font-size: 12px; width: 60px; height: 30px; line-height: 30px;}
	
	.model-class .modal-content{width: 260px; height: 180px;}
	.model-success .modal-content{width: 260px; height: 160px;}
	.model-success .modal-content dl{padding: 50px 0;}
	.model-success .modal-content dd h6{font-size: 24px;}
	.model-success .modal-content dd p{font-size: 16px;}
	.g-teacher .picScroll-left-2 .bd li{margin: 0;}
	
}
@media only screen and (max-width: 520px) {
	.c-logo{margin-top: 8px;}
	.g-active .picScroll-left-1 .g-txt dt h6{font-size: 16px;}
	.g-active .picScroll-left-1 .g-txt dt p{font-size: 12px;}
	
}
